2015-06-01から1日間の記事一覧

Composerを触ってみる

php

使い方 Composerが動作にはPHP 5.3.2以上が必要 1. composer.pharをダウンロードする $ curl -sS https://getcomposer.org/installer | php #!/usr/bin/env php All settings correct for using Composer Downloading... Composer successfully installed to…